<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/main.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Heebo:wght@500&family=Oswald&display=swap" rel="stylesheet">

    <title>HTML with CSS for dynamic grid layout</title>
</head>
<body>
    <main>
        <div class="container">
            <h1>Our Offers</h1>
<div class="product-grid">
                        <div class="card stacked featured">
                    <img src="./img/location-01.jpg" alt="a beach with ocean" class="card__img">
                    <div class="card__content"> 
                    <h2 class="card__title">Lorem Ipsum</h2>
                    <p class="card__price">$500</p>
                    <p class="card__description">Neque porro </p>
                </div>  
                    </div>

                    <div class="card stacked">
                        <img src="img/location-02.jpg" alt="" class="card__img">
                        <div class="card__content">
                          <h2 class="card__title">Ullam, cum ut.</h2>
                          <p class="card__price">$315</p>
                          <p class="card__description">Iure, voluptate corrupti.</p>
                        </div>
                      </div>

                        <div class="card stacked">
                            <img src="./img/location-03.jpg" alt="a person running" class="card__img">
                            <div class="card__content">
                            <h2 class="card__title">Lorem Ipsum</h2>
                            <p class="card__price">$300</p>
                            <p class="card__description">Lorem ipsum dolor</p>
                        </div>   
                            </div>

                            <div class="card stacked">
                                <img src="./img/location-04.jpg" alt="a beach with ocean" class="card__img">
                                <div class="card__content">
                                <h2 class="card__title">Lorem Ipsum</h2>
                                <p class="card__price">$920</p>
                                <p class="card__description">Lorem ipsum dolor  </p>
                            </div>   
                                </div>

                                <div class="card stacked">
                                    <img src="./img/location-05.jpg" alt="a beach with ocean" class="card__img">
                                    <div class="card__content">
                                    <h2 class="card__title">Lorem Ipsum</h2>
                                    <p class="card__price">$440</p>
                                    <p class="card__description">Neque porro </p>
                                </div>   
                                    </div>

                                    <div class="card stacked">
                                        <img src="./img/location-06.jpg" alt="a beach with ocean" class="card__img">
                                        <div class="card__content"> 
                                        <h2 class="card__title">Lorem Ipsum</h2>
                                        <p class="card__price">$350</p>
                                        <p class="card__description">Neque porro</p>
                                    </div>  
                                        </div>

                                        <div class="card stacked">
                                            <img src="./img/location-07.jpg" alt="a beach with ocean" class="card__img">
                                            <div class="card__content"> 
                                            <h2 class="card__title">Lorem Ipsum</h2>
                                            <p class="card__price">$450</p>
                                            <p class="card__description">Maecenas varius. </p>
                                        </div>  
                                        </div>

                </div>
</div>
    </main>
</body>
</html>
